#region Copyright Syncfusion Inc. 2001 - 2017
// Copyright Syncfusion Inc. 2001 - 2017. All rights reserved.
// Use of this code is subject to the terms of our license.
// A copy of the current license can be obtained at any time by e-mailing
// licensing@syncfusion.com. Any infringement will be prosecuted under
// applicable laws. 
#endregion
using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Threading.Tasks;

namespace WebApplication1.Models
{
    public partial class Orders
    {
        private int v1;
        private List<EmpID> emp1;
        private double v2;
        private DateTime dateTime;

        public Orders(int v1, List<EmpID> emp1, double v2, DateTime dateTime)
        {
            this.v1 = v1;
            this.emp1 = emp1;
            this.v2 = v2;
            this.dateTime = dateTime;
        }

        [Key]
        public int OrderID { get; set; }
        public List<EmpID> EmployeeID { get; set; }
        public decimal? Freight { get; set; }
        public DateTime? OrderDate { get; set; }
    }    
    public class EmpID
    {
        public int ID { get; set; }
        public string empID { get; set; }
    }
   // List<EmpID> obj1 = new List<EmpID>() { new EmpID() { ID = 1 } };
}
